training - Bug #911
System software issue- Reinstalled all tools and Android Setup
12/06/2021 07:56 AM - Karishma Tak

Status: Closed Start date: 12/06/2021
Priority: Normal Due date:

Assignee: Mohit khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 13.50 hours
Description

History

#1 - 12/06/2021 10:43 AM - Mohit khandelwal

Software issue, Reinstalled all tools and Android Setup.

#2 - 12/07/2021 08:51 AM - Mohit khandelwal

#Android version 12 Android Setup.
#Try to making android 12 remote devices/Simulator.

#3 - 12/08/2021 09:04 AM - Mohit khandelwal

#Try to making android 12 remote devices/Simulator.
#4 - 12/09/2021 07:52 AM - Mohit khandelwal
#Virtual Machine Setup for Android 12 Latest.

#Previous emulator delete or reinstall updated images.

#5 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
